package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.CyCheck;

import java.util.List;

/**
 *监督检查情况
 * @author Ethan
 */
public class CyCheckSearchDto extends SearchDto<CyCheck> {

	/**
	 * 用户ID
	 */
	private Long userid;

	/**
	 * 编号
	 */
	private String numno;

	/**
	 *单位名称
	 */
	private String searchcompanyName;

	/**
	 * 单位编号
	 */
	private String companyNo;

	/**
	 * 检查日期
	 */
	private String searchcheckDate;

	/**
	 * 检查内容
	 */
	private String searchcheckContext;

	/**
	 * 检查结果
	 */
	private String checkResult;
	private String companyName;

	public String getCompanyName() {
		return companyName;
	}

	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}

	public Long getUserid() {
		return userid;
	}

	public void setUserid(Long userid) {
		this.userid = userid;
	}

	public String getNumno() {
		return numno;
	}

	public void setNumno(String numno) {
		this.numno = numno;
	}

	public String getSearchcompanyName() {
		return searchcompanyName;
	}

	public void setSearchcompanyName(String searchcompanyName) {
		this.searchcompanyName = searchcompanyName;
	}

	public String getCompanyNo() {
		return companyNo;
	}

	public void setCompanyNo(String companyNo) {
		this.companyNo = companyNo;
	}

	public String getSearchcheckDate() {
		return searchcheckDate;
	}

	public void setSearchcheckDate(String searchcheckDate) {
		this.searchcheckDate = searchcheckDate;
	}

	public String getSearchcheckContext() {
		return searchcheckContext;
	}

	public void setSearchcheckContext(String searchcheckContext) {
		this.searchcheckContext = searchcheckContext;
	}

	public String getCheckResult() {
		return checkResult;
	}

	public void setCheckResult(String checkResult) {
		this.checkResult = checkResult;
	}

	
}
